.sort-by {
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    padding-right: 5px;
    font-family: 'Montserrat', sans-serif;
}

.sort-by:hover {
    text-decoration: none !important;
    color: #000 !important;

}

.dropdown-sort a:hover {
    background-color: #f5f5f5;
}

.category-options.expandable {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.6s ease;
    /* Adjust the duration and easing as needed */
}



.short-price {
    text-decoration: none;
    color: #030303;
    font-size: 14px;
}

.dropdown-sort {
    display: none;
    position: absolute;
    top: 100%;
    /* Position it below the link */
    left: -74px;
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    z-index: 1;
    /* Ensure it's above other content */
    width: 190px;
}

.dropdown-sort a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #515050;
}

.category-1 {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 13px 0px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0px;
    border: none;
}

.card-headers {
    /* padding: 10px 5px; */
    margin-bottom: 0;
}

/* .category-options {
    display: none;
    padding: 10px 10px 10px 15px;
} */

.category-options>li>a {
    color: #515050;
    font-size: 14px;
    line-height: 2;
}


/* .category-options input[type="checkbox"] {
    display: none;
} */

.category-options label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

.category-options label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    position: absolute;
    left: 0;
    top: 1px;
}




.color-circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

.color-box {
    display: flex;
    padding: 5px 0px 5px 0px;
    cursor: pointer;
}

.color-name {
    padding-left: 10px;
    cursor: pointer;
    font-size: 14px;
}

#searchPopupFilter {
    display: none;
    position: fixed;
    width: 57%;
    height: 75%;
    top: 21%;
    overflow: auto;
    z-index: 1000;
    border: 1px solid;
    left: 11%;
}

.popup-contents {
    position: absolute;
    background-color: white;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    width: 100%;
    overflow: auto;
}

/* Other styles for your popup content */


#filterSidebar {
    position: relative;

}

.mobile-filter-toggle {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 1;
    text-align: center;
    box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.1);
}

.mobile-filter-toggle button {
    background: #98010b;
    color: #fff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    width: 50%;
}

.mobile-filter-toggle button:focus {
    outline: none;
}

.row-mobile {
    margin-right: 0px;
}

.image-overlay {
    height: 270px;
}

/* Add media query for mobile view */
@media (max-width: 768px) {
    .mobile-filter-toggle {
        display: flex;
    }

    /* #filterToggleBtn {
        display: none;
    } */
    #accordion {
        display: none;
    }

    #filterSidebar.open-filter #accordion {
        display: block;
    }

    .row-mobile {
        margin-right: -15px;
    }

    #filterSidebar {
        position: relative;
        padding-left: 9px !important;
    }

    .home-item-mobile {
        margin-left: 7px;
    }

    .image-overlay {
        height: 250px !important;
    }
}

.no-scroll {
    overflow: hidden;
}